

/* Sekcja 5  Typ sekcji Client Widok Rejestracja */

#section5 {
#registration {
    padding-top: 5%;
}

h2 {
    color: #040348;
}

#header-text {
    color: #040348;
    text-align: center;
    font-weight: 500;
    p,
    span {
        font-size: 26px;
    }

    span {
        font-family: futura-pt-bold, sans-serif;
    }
}

.timer-info {
    margin-top: 5rem;
    color: #ff0000;
    font-weight: 500;
}

#timer {
    color: #ff0000;
    padding-bottom: 5rem;
}

div.form-control {
    background-color: #ffffff;
    cursor: pointer;
    display: flex;
    align-items: center;
}

label:has(div.form-control) {
    width: 100%;
}

.container {
    background: linear-gradient(to bottom, #f2f2f2, #e6e6e6);
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 2.5%;
}

p {
    font-size: 24px;
}

#registration_success {
    background-color: #00b53f;
    padding: 3rem 2rem;
    color: white;
    font-size: 1.5rem;
    line-height: 1;
    font-weight: 500;

    span.congratulations {
        font-family: "futura-pt-bold";
        font-weight: 700;
        margin-bottom: 5px;
        font-size: 1.825rem;
    }
}

form label {
    font-size: 20px;
    color: #707070;
    font-weight: 400;
    margin-bottom: 5px;

    &.error {
        display: block;
        color: #ff0000;

        &::before {
            display: none;
        }
    }
}

.form-group .row {
    .col-6:first-child {
        padding-left: 0;
    }

    .col-6:last-child {
        padding-right: 0;
    }

    .col-9 {
        padding-left: 0;
    }

    .col-3 {
        padding-right: 0;
    }
}

form .btn {
    width: 100%;
    border-radius: 0;
    background-color: #ff0000;
    color: white;
    font-family: "futura-pt-bold";
    font-size: 2.5rem;
    transition: 0.3s;

    &:focus {
        border-color: #ff0000;
        box-shadow: 0 0 0 0.2rem rgb(255 0 0 / 25%);
    }

    &:hover {
        /* opacity: 0.6; */
        color: #ff0000;
        background-color: white;
        border-color: #ff0000;
        border-width: 3px;
    }
}

.form-control {
    border-radius: 0;

    &:focus {
        border-color: #ff0000;
        box-shadow: 0 0 0 0.2rem rgb(255 0 0 / 25%);
    }
}

#timer {
    text-align: center;
}

.countdown-amount {
    font-size: 6rem;
    font-family: "futura-pt-bold";
    margin-right: 5px;
}
.countdown-period {
    font-weight: 500;
    font-size: 2.5rem;
}

.countdown-section {
    margin-right: 25px;
}

}


/* Sekcja 7  Typ sekcji Client Widok Rejestracja CTF */

#section7 {
#ctf-registration {
    padding-top: 5%;
}

h2 {
    color: #040348;
}

#header-text {
    color: #040348;
    text-align: center;
    font-weight: 500;
    p,
    span {
        font-size: 26px;
    }

    span {
        font-family: futura-pt-bold, sans-serif;
    }
}

.timer-info {
    margin-top: 5rem;
    color: #ff0000;
    font-weight: 500;
}

#timer {
    color: #ff0000;
    padding-bottom: 5rem;
}

div.form-control {
    background-color: #ffffff;
    cursor: pointer;
    display: flex;
    align-items: center;
}

label:has(div.form-control) {
    width: 100%;
}

.container {
    background: linear-gradient(to bottom, #f2f2f2, #e6e6e6);
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 2.5%;
}

p {
    font-size: 24px;
}

#registration_success {
    background-color: #00b53f;
    padding: 3rem 2rem;
    color: white;
    font-size: 1.5rem;
    line-height: 1;
    font-weight: 500;

    span.congratulations {
        font-family: "futura-pt-bold";
        font-weight: 700;
        margin-bottom: 5px;
        font-size: 1.825rem;
    }
}

form label {
    font-size: 20px;
    color: #707070;
    font-weight: 400;
    margin-bottom: 5px;

    &.error {
        display: block;
        color: #ff0000;

        &::before {
            display: none;
        }
    }
}

.form-group .row {
    .col-6:first-child {
        padding-left: 0;
    }

    .col-6:last-child {
        padding-right: 0;
    }

    .col-9 {
        padding-left: 0;
    }

    .col-3 {
        padding-right: 0;
    }
}

form .btn {
    width: 100%;
    border-radius: 0;
    background-color: #ff0000;
    color: white;
    font-family: "futura-pt-bold";
    font-size: 2.5rem;
    transition: 0.3s;

    &:focus {
        border-color: #ff0000;
        box-shadow: 0 0 0 0.2rem rgb(255 0 0 / 25%);
    }

    &:hover {
        /* opacity: 0.6; */
        color: #ff0000;
        background-color: white;
        border-color: #ff0000;
        border-width: 3px;
    }
}

.form-control {
    border-radius: 0;

    &:focus {
        border-color: #ff0000;
        box-shadow: 0 0 0 0.2rem rgb(255 0 0 / 25%);
    }
}

#timer {
    text-align: center;
}

.countdown-amount {
    font-size: 6rem;
    font-family: "futura-pt-bold";
    margin-right: 5px;
}
.countdown-period {
    font-weight: 500;
    font-size: 2.5rem;
}

.countdown-section {
    margin-right: 25px;
}

#captain {
  margin-bottom: 0;
  font-weight: 600;
  color: #515151;
  font-size: 20px;
}

}


/* Sekcja 10  Typ sekcji Prelegenci Widok Siatka prelegentów */

#section10 {
#speaker_category_1{
  display:none;
}
.speakerBio{
  display:none;
}
.sectionTitle{
  display:none;
}
.prelegentCategoryName{
  display:none;
}
.prelegentItem{
  display: flex !important;
  flex-direction: column !important;
  align-items: center !important;
  justify-content: center !important;
  text-align: center !important;
  margin: 0 auto !important;
}
#speaker_52 {
  width: 400px !important;
  height: 400px !important;
  color: white !important;

  display: flex !important;
  flex-direction: column !important;
  align-items: center !important;
  justify-content: center !important;
  text-align: center !important;

  margin: 0 auto !important;
}
#speaker_52 img {
  width: 400px !important;
  height: 400px !important;
  object-fit: cover !important;
  border-radius: 20px !important;

  display: block !important;
  margin: 0 auto !important;
}
.speakerName{
  color:white;
  font-size:30px;
}
/* .prelegentContainer{
   background-image: url("/upload/agenda_bg.jpg");
-webkit-mask-image: linear-gradient(
    to bottom,
    transparent 0%,
    black 10%,
    black 100%
  );
  mask-image: linear-gradient(
    to bottom,
    transparent 0%,
    black 10%,
    black 100%
  );
  background-size: cover;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 5%;
    padding-top: 5%;
    color: #ffffff !important;
} */
}


/* Sekcja 8  Typ sekcji Prelegenci Widok Siatka prelegentów */

#section8 {
.container {
    background: linear-gradient(to bottom, #f2f2f2, #e6e6e6);
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 2.5%;
}

h3 {
  text-transform: uppercase;
  padding-top: 5%;
    color: #040348;
    font-family: "futura-pt-bold";
    font-weight: 700 !important;
    font-size: 2.5rem;
    margin-bottom: 40px;
    text-align: center;
}

.prelegentItem {
  margin: 10px;
}
.speakerBio{
  display:none;
}
.speakerImg{
  object-position: center top;
}
#speaker_category_2{
  display:none;
}
}
